@charset "UTF-8";
/* CSS Document */
body{
	background: #333333;
	margin: 0px;
	padding: 0px;
}
.a{
	color:#Ffffff;
}
.cart::before{
	content:url("../images/cart1.png");
	position:absolute;
	margin-left:-120px;
	left:49%;
	top:48%;
	webkit-animation:drive 2s infinite; 
	animation:drive 1s;	
	width:100px;
	z-index:10;
	background-size: contain;
	}
@keyframes drive{
	0%{left:0px;}
	85%{-webkit-transform: skew(-8deg);
    transform: skew(-8deg);}
	100%{left:49%;-webkit-transform: skew(0deg);
    transform: skew(0deg);}
	}
	
@-webkit-keyframes drive{
	0%{left:0px;}
	85%{-webkit-transform: skew(-8deg);
    transform: skew(-8deg);}
	100%{left:49%;-webkit-transform: skew(0deg);
    transform: skew(0deg);}
	}

@-moz-keyframes drive{
	0%{left:0px;}
	85%{-webkit-transform: skew(-8deg);
    transform: skew(-8deg);}
	100%{left:48%;-webkit-transform: skew(0deg);
    transform: skew(0deg);}
	}

@-o-keyframes drive{
	0%{left:0px;}
	85%{-webkit-transform: skew(-8deg);
    transform: skew(-8deg);}
	100%{left:49%;-webkit-transform: skew(0deg);
    transform: skew(0deg);}
	}

.content{
		margin-top: 10%;
		}
.pdvd_enu:before
{
	content:url(../images/phd_popup_enu.png);
	margin-top:-80px;
	margin-left:-130px;
	position:absolute;
	transform:rotate(0deg);
	z-index:0;
	top:53%;
	left:40%;

	}
.pdvd_au:before
{
	content:url(../images/phd_popup_au.png);
	margin-top:-80px;
	margin-left:-130px;
	position:absolute;
	transform:rotate(0deg);
	z-index:0;
	top:53%;
	left:40%;

	}
.pdvd_uk:before
{
	content:url(../images/phd_popup_uk.png);
	margin-top:-80px;
	margin-left:-130px;
	position:absolute;
	transform:rotate(0deg);
	z-index:0;
	top:53%;
	left:40%;

	}
@keyframes drop{
	0%{top:0;}
	100%{top:53%;}
	}
@-webkit-keyframes drop{
	0%{top:0;}
	100%{top:53%;}
	}
@-moz-keyframes drop{
	0%{top:0;}
	100%{top:53%;}
	}
@-o-keyframes drop{
	0%{top:0;}
	100%{top:53%;}
	}

.content:before {
  content: '';
  position: absolute;
  width: 0px;
  height: 0px;
  /*width: 334px;
  height: 326px;*/
  position: absolute;
  top: 60%;
  left: 48%;
  margin-left: -190px;
  margin-top: -200px;
  background-size: contain;
  opacity: 0;
  -webkit-animation: rodarodajequiti 50s 1s infinite linear;
  -moz-animation: rodarodajequiti 50s 1s infinite linear;
  animation: rodarodajequiti 50s 1s infinite linear;
  -webkit-transition: all 2s cubic-bezier(0.17, 0.67, 0.48, 1.32);
  -moz-transition: all 1s cubic-bezier(0.17, 0.67, 0.48, 1.32);
  transition: all 2s cubic-bezier(0.17, 0.67, 0.48, 1.32);
  background-image: url("../images/rotate.png");
}
@-webkit-keyframes rodarodajequiti {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rodarodajequiti {
  from {
    -moz-transform: rotate(0);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@keyframes rodarodajequiti {
  from {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
	opacity:1;
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
	opacity:1;
  }
}
.title{
    top: 0px;
    width: 100%;
    position: absolute;
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    font-family: segoe ui, Verdana, sans-serif;
    text-align: center;
    padding-bottom: 20px;
    line-height: 32px;
    padding-top: 11px;
	}
.title h2{
	font-size: 15px;
	margin: 0px;
	font-weight: 600;
}
.title p{
	font-size: 25px;
	margin: 0px;
	font-weight: 400;
}
.color-y{
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}
.sub-title{
    top: 150px;
    width: 90%;
    position: relative;
    font-size: 30px;
    /* font-weight:bold; */
    color: white;
    font-family: segoe ui, Verdana, sans-serif;
    text-align: left;
    /* background: #ff8e00; */
    padding-bottom: 5px;
    line-height: 34px;
    left: 30px;
	}
.sub-title h1{
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 20px;
    margin-left: 20px;
}
.sub-line{
	top: 80%;
	width: 100%;
	position: absolute;
	color: white;
	padding-bottom: 0px;
	line-height: 0px;
	padding-top: 0px;
	left: 15px;
	display: none;
		}
.motionstill{
	content:url(../../../../img/motionstill.gif);
	top:45%;
	left:45%;
	position: absolute;
	width: 33%;
		}
.bundle_text {
    font-size: 14px;
    color: #FFFFFF;
}

.button{
    position: absolute;
    width: 385px;
    background-color: #FF7700;
    border-radius: 5px;
    top: 290px;
    color: #ffffff;
    margin-left: -40px;
    margin-top: 110px;
    left: 185px;
    padding: 5px 10px;
    overflow: hidden;
    font-size: 16px;

	}
.button::before {
	position: absolute;
	top: 0;
		left: -90%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
	-webkit-animation: shine 4s;
	animation: shine 4s;
	animation-delay:2s;
	-webkit-animation-delay:2s;
	animation-iteration-count: infinite;
}
@-webkit-keyframes shine {
	20% {
		left: 125%;
	}
	100% {
		left: 125%;
	}
}
@keyframes shine {
	20% {
		left: 125%;
	}
	100% {
		left: 125%;
	}
}
@-moz-keyframes shine {
	20% {
		left: 125%;
	}
}
@-o-keyframes shine {
	20% {
		left: 125%;
	}
}


.button:hover{
	display:block;
	background:#ff9e2b;
}
.button2{
    position: absolute;
    width: 385px;
    border: 1px #ff7600 solid;
    background: #000;
    border-radius: 5px;
    top: 277px;
    color: #ffffff;
    margin-left: -40px;
    margin-top: 180px;
    padding: 5px 10px;
    overflow: hidden;
    font-size: 16px;
    left: 185px;
	}
}
.button2:hover a{
	color:#FFFFFF;display:block; text-decoration:none;}
.button2:hover{
	display:block;
	background:#151515;
	

	
.line_pro{
	height: 30px;
	background-image: url(../images/lineaha.png);
	margin-right: 0;
	margin-bottom: 20px;
	clear: both;
	margin-left: -90px;
	margin-top: 100px;
	left: 180px;
}	


.compare{
	top:50%;
	left:50%;
	position:absolute;
	color:grey;
	margin-left:-75px;
	font-size:18px;
	margin-top:180px;
	font-family:segoe UI;
	}
	
	
.popup-pricex {
  font-size: 18px !important;
  text-decoration: line-through;
}

.popup-price {
  font-size: 24px !important;
}

.popup-coupon {
  font-size: 32px !important;
  color: #fffd00;
  font-weight: bold;
}
	
	
